;
; File:         Extended.ini
; Version:      1.1
; Date:         2012-04-07
; Folder:	Links
;


[PACENOTE::DISTANCE_CALL]
column=0

[PACENOTE::EMPTY_CALL]
link=INTO
column=1

[PACENOTE::INTO]
Sounds=4
Snd0=into1.ogg
Snd1=into2.ogg
Snd2=into3.ogg
Snd3=into4.ogg
column=0

[PACENOTE::ONTO]
Sounds=4
Snd0=onto1.ogg
Snd1=onto2.ogg
Snd2=onto3.ogg
Snd3=onto4.ogg
column=1

[PACENOTE::AND]
Sounds=1
Snd0=andNelasa.ogg
column=-1

[PACENOTE::ANDAND]
id=3021
Sounds=4
Snd0=and1.ogg
Snd1=and2.ogg
Snd2=and3.ogg
Snd3=and4.ogg
column=0

[PACENOTE::AGAIN]
id=2224
Sounds=4
Snd0=again1.ogg
Snd1=again2.ogg
Snd2=again3.ogg
Snd3=again4.ogg
column=1

[PACENOTE::SUDDEN]
id=2551
Sounds=4
Snd0=sudden1.ogg
Snd1=sudden2.ogg
Snd2=sudden3.ogg
Snd3=sudden4.ogg
column=0

[PACENOTE::IMMEDIATE]
id=2030
Sounds=4
Snd0=immediate1.ogg
Snd1=immediate2.ogg
Snd2=immediate3.ogg
Snd3=immediate4.ogg
column=1

[PACENOTE::TO_FINISH]
id=2105
Sounds=4
Snd0=tofinish1.ogg
Snd1=tofinish2.ogg
Snd2=tofinish3.ogg
Snd3=tofinish4.ogg
column=1

[PACENOTE::NEXT_LAP]
id=435
Sounds=4
Snd0=onto_nextlap1.ogg
Snd1=onto_nextlap2.ogg
Snd2=onto_nextlap3.ogg
Snd3=onto_nextlap4.ogg
column=0

[PACENOTE::TAKE_EXIT]
id=436
Sounds=4
Snd0=exit_lap1.ogg
Snd1=exit_lap2.ogg
Snd2=exit_lap3.ogg
Snd3=exit_lap4.ogg
column=1

[PACENOTE::FIRST_EXIT]
id=2330
Sounds=2
Snd0=first_exit1.ogg
Snd1=first_exit2.ogg
column=0

[PACENOTE::SECOND_EXIT]
id=2331
Sounds=2
Snd0=second_exit1.ogg
Snd1=second_exit2.ogg
column=1

[PACENOTE::THIRD_EXIT]
id=2332
Sounds=2
Snd0=third_exit1.ogg
Snd1=third_exit2.ogg
column=0

[PACENOTE::CALLOUT_TIME]
column=0

[PACENOTE::CALLOUT_DISTANCE]
column=1

[PACENOTE::CALLOUT_ADJUST]
column=0

[PACENOTE::SOUND_INDEX]
column=1

[PACENOTE::PLACE_HOLDER]
column=0

[PACENOTE::FINISH]
id=22
Sounds=4
Snd0=finish1.ogg
Snd1=finish2.ogg
Snd2=finish3.ogg
Snd3=finish4.ogg
column=-1

[PACENOTE::COMPATIBILITY_JATKUU]
id=2025
Sounds=1
Snd0=andNelasa.ogg
column=-1